Receiving error - Can't find applicable device package - in CiscoView

Answered Question
Jan 29th, 2008

Hello Guys,


I have CiscoWorks LMS 2.6 with CiscoView 6.1.5 & with version 4.0 of the Catalyst3560 device package. For some reaseon I'm getting the following when I try to bring up a 3560' in CiscoView's ChassisView


-------------------------

Message

Can't find applicable device package for 10.20.2.11.


Cause

Device package for this device type is not installed or device support for this device type might not be available or you are attempting to open a component inside a device.


Action

Please install a device package for the device type or open the parent device to manage the component.

--------------------------------



Here is a show ver of one of the switches that chassisview can not bring up ...


C3560 Software (C3560-IPBASEK9-M), Version 12.2(40)SE,

cisco WS-C3560-24PS (PowerPC405) processor (revision Q0)



What am i doing wrong ?

Correct Answer by Joe Clarke about 9 years 4 weeks ago

Yes, you can copy the Cat3560.zip package from the PSU location to the active CV location. Then restart dmgtd.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
Joe Clarke Tue, 01/29/2008 - 10:54

What version of the Cat3560 CiscoView package do you have loaded? You can find this under Common Services > Software Center > Device Update > CiscoView. If you do not have one loaded, perform a device update to Cisco.com, and download all available CV packages.

josem@wpbpl.com Tue, 01/29/2008 - 11:00

I have version 4 of the 3560 package. If I try to do a device update it will not list any 3560 packages for download as well.

Joe Clarke Tue, 01/29/2008 - 11:49

You can go to Device Center > SNMP Walk, and perform a walk of sysObjectID.

josem@wpbpl.com Tue, 01/29/2008 - 12:14

I know it's alot more information than needed , but here is the out of the objectId plus a little extra


--------------------------------------


RFC1213-MIB::sysDescr.0 = STRING: "Cisco IOS Software, C3560 Software (C3560-IPBASEK9-M), Version 12.2(40)SE, RELEASE SOFTWARE (fc3)..Copyright (c) 1986-2007 by Cisco Systems, Inc...Compiled Fri 24-Aug-07 01:38 by myl"

RFC1213-MIB::sysObjectID.0 = OID: CISCO-SMI::ciscoProducts.563

DISMAN-EVENT-MIB::sysUpTimeInstance = Timeticks: (448931530) 51 days,


-------------------------------------

Joe Clarke Tue, 01/29/2008 - 12:20

The switch is supported in this version of the package. You may have an issue with packages being out of sync. Please provide the list of contents of NMSROOT/MDC/tomcat/webapps/CVng/WEB-INF/classes/com/cisco/nm/cvw/devpkgs and NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/cvw

josem@wpbpl.com Tue, 01/29/2008 - 12:39

The 3560 package is missing from the

NMSROOT/MDC/tomcat/webapps/CVng/WEB-INF/classes/com/cisco/nm/cvw/devpkgs


folder, but the NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/cvw folder does have a cat3560.zip file in it. How do I sync the two folders? Can I just copy the file from one and paste in the other folder ?

Correct Answer
Joe Clarke Tue, 01/29/2008 - 12:41

Yes, you can copy the Cat3560.zip package from the PSU location to the active CV location. Then restart dmgtd.

josem@wpbpl.com Tue, 01/29/2008 - 12:53

YES !!!! Thank you , that fixed the problem ... I'm now able to pull up the 3560's in cisco view

Actions

This Discussion